<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">

<head>
  <title>Distro Summit @ LCA 2010 - 18-23 January 2010 - Wellington (New Zealand)</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta http-equiv="imagetoolbar" content="no" />
  <link rel="start" href="./" title="Front page" />
  <link rel="stylesheet" media="screen" type="text/css"
    href="css/noleftbar.css" title="noleftbar"/>
  <link rel="alternate stylesheet" media="all" type="text/css"
    href="css/base.css" title="basic" />
  <link rel="stylesheet" media="print" type="text/css"
    href="css/print.css" />
</head>
<body>
  <div id="body">
    <div id="top">
      <div id="header">
        <p class="title">
          Distro Summit<br/>
          linux.conf.au 2010
        </p>
        <p class="subtitle">
          18-23 January 2010 - Wellington (New Zealand)
        </p>
      </div>
      <hr class="border" />
      <ul id="global-links">
<li class="current"><a href="index.html">Introduction</a><span class="textmode"> (you are here)</span></li>
<li><a href="cfp.html">The Call for Papers</a></li>
<li><a href="organizers.html">Organizers</a></li>
</ul>

    </div>
    <div id="content">
      <div class="document">
<p>Welcome to this web site, where the organization of the Distro Summit at LCA
2010 happens.</p>
<div class="section" id="summary">
<h1>Summary</h1>
<p>The Distro Summit 2010 takes place on Monday, 18 January 2010 in the <a class="reference external" href="http://www.wellingtonconventioncentre.co.nz/venues/wellington-town-hall/civic-suite-3">Civic
Suite
3</a> in the <a class="reference external" href="http://www.wellingtonconventioncentre.co.nz/venues/wellington-town-hall">Wellington Town Hall</a>.</p>
<p>The Distro Summit 2010 is a one-day developer conference with a strong focus on
collaboration between free software distributions hosted at the <a class="reference external" href="http://www.lca2010.org.nz">linux.conf.au
2010</a>. In addition to a schedule of technical,
social and policy talks, the Distro Summit provides an opportunity for
developers, contributors and other interested people to meet in person and work
together more closely.</p>
<p>Previous similar events have featured speakers from around the world. They have
also been extremely beneficial for developing key free software software
components and for improving collaboration and sharing between the different
distributions.</p>
</div>
<div class="section" id="target-audience">
<h1>Target Audience</h1>
<p>The Distro Summit is (mainly) a technical event, but this does not mean that
the only target audience are developers and maintainers of free software
distributions: the event will feature talks that range from the development to
real-world use cases, going through marketing and the social aspects of the
maintenance of free software distributions.</p>
</div>
<div class="section" id="schedule">
<h1>Schedule</h1>
<p>The Distro Summit 2010 takes place on Monday, 18 January 2010 in the <a class="reference external" href="http://www.wellingtonconventioncentre.co.nz/venues/wellington-town-hall/civic-suite-3">Civic
Suite
3</a> in the <a class="reference external" href="http://www.wellingtonconventioncentre.co.nz/venues/wellington-town-hall">Wellington Town Hall</a>.</p>
<table border="1" class="docutils">
<colgroup>
<col width="4%" />
<col width="17%" />
<col width="79%" />
</colgroup>
<thead valign="bottom">
<tr><th class="head">Time</th>
<th class="head">Speaker</th>
<th class="head">Title</th>
</tr>
</thead>
<tbody valign="top">
<tr><td>09:00</td>
<td>LCA organisers</td>
<td>Welcome presentation</td>
</tr>
<tr><td>10:00</td>
<td>&nbsp;</td>
<td>Morning tea</td>
</tr>
<tr><td>10:30</td>
<td>Lucas Nussbaum</td>
<td>Quality assurance in Debian</td>
</tr>
<tr><td>10:55</td>
<td>Bdale Garbee</td>
<td>The state of the LSB</td>
</tr>
<tr><td>11:30</td>
<td>Martin F. Krafft</td>
<td>vcs-pkg.org</td>
</tr>
<tr><td>12:15</td>
<td>&nbsp;</td>
<td>Lunch</td>
</tr>
<tr><td>13:30</td>
<td>Michael Homer</td>
<td>Integrating domain-specific package managers with distribution package management systems</td>
</tr>
<tr><td>13:55</td>
<td>Scott James Remnant</td>
<td>Cutting down boot times</td>
</tr>
<tr><td>14:30</td>
<td>Laszlo Peter</td>
<td>Source Juicer</td>
</tr>
<tr><td>15:15</td>
<td>&nbsp;</td>
<td>Afternoon tea</td>
</tr>
<tr><td>15:45</td>
<td>Dustin Kirkland</td>
<td>At First I was Afraid, I was Petrified… of Launchpad</td>
</tr>
<tr><td>16:30</td>
<td>Lucas Nussbaum</td>
<td>The relationship between Debian and Ubuntu</td>
</tr>
</tbody>
</table>
</div>
<div class="section" id="organizers">
<h1>Organizers</h1>
<p>The Distro Summit 2010 is organized by <a class="reference external" href="organizers.html">Fabio Tranchitella</a>
and <a class="reference external" href="organizers.html">Martin F. Krafft</a>.</p>
</div>
<div class="section" id="time-line">
<h1>Time line</h1>
<blockquote>
<ul class="simple">
<li>Call for papers opens: Friday 4 September 2009</li>
<li>Call for papers ends: Sunday 18 October 2009</li>
<li>Announcing the schedule: Friday 23 October 2009</li>
<li>Conference begins: Monday 18 January 2010</li>
</ul>
</blockquote>
</div>
<div class="section" id="website">
<h1>Website</h1>
<p>An updated version of this document is always available at the <a class="reference external" href="http://distrosummit.org">Distro Summit
website</a>.</p>
</div>
</div>

    </div>
    <div id="left">
      <div id="toc">
        <h1>Table of contents</h1>
        <ul>
<li class="current">Introduction<span class="textmode"> (you are here)</span></li>
<li><a href="cfp.html">The Call for Papers</a></li>
<li><a href="organizers.html">Organizers</a></li>
</ul>

      </div>
      <div class="stretch"><!-- --></div>
    </div>
    <div id="bottom">
      <hr class="border" />
      <p>This page was last modified Mon Jan 18 16:48:01 2010.</p>
      <div id="colophon">
        <p>
          This webpage wouldn't be possible without <a
          href="http://debian.org/">Debian</a>, <a
          href="http://python.org/">Python</a>, <a
          href="http://voidspace.org.uk/python/rest2web/">rest2web</a>, <a
          href="http://httpd.apache.org/">Apache</a>, and other
          excellent pieces of <a href="http://fsf.org/">Free Software</a>.
        </p>
        <p>
          <a href="http://validator.w3.org/check/referer">
            <img src="http://martin-krafft.net/img/xhtml1.png" alt="Valid XHTML 1.0 Strict" /></a>
          <a href="http://jigsaw.w3.org/css-validator/check/referer/">
            <img src="http://martin-krafft.net/img/css.png" alt="Valid CSS" /></a>
        </p>
      </div>
    </div>
  </div>
</body>
</html>
